﻿@font-face {
    font-family: Vazir;
    src: url('Vazir.eot');
    src: url('Vazir.eot?#iefix') format('Vazir-opentype'), url('Vazir.woff') format('woff'), url('Vazir.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Parastoo;
    src: url('Parastoo.eot');
    src: url('Parastoo.eot?#iefix') format('Parastoo-opentype'), url('Parastoo.woff') format('woff'), url('Parastoo.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Shabnam;
    src: url('Shabnam.eot');
    src: url('Shabnam.eot?#iefix') format('Shabnam-opentype'), url('Shabnam.woff') format('woff'), url('Shabnam.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
* {
    font-family: Vazir!important;
    font-size: 14px !important;
    font-weight:normal!important;
    line-height:20px!important;
}

body {
    /*padding-top: 50px;
    padding-bottom: 20px;
    font-family: Tahoma;*/
}

/* Set padding to keep content from hitting the edges */
.body-content {
    /*padding-left: 15px;
    padding-right: 15px;*/
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    /*max-width: 280px;*/
}

.table td, .table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    padding: 3px !important;
}

.wordwrap {
    white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
    white-space: -webkit-pre-wrap; /*Chrome & Safari */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    white-space: pre-wrap; /* css-3 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
    word-break: break-all;
    white-space: normal;
}
